Subject: [bug#57643] [PATCH 2/3] doc: Add a "Platforms" chapter.

From: zimoun <[email-masked]>
Date: Wed, 07 Sep 2022 17:37:49 +0200

Hi Mathieu,

On Wed, 07 Sep 2022 at 14:46, Mathieu Othacehe <[email-masked]> wrote:

> +* platform Reference::          Detail of platform declarations.
    -^
Why not P?

> +@menu
> +* platform Reference::          Detail of platform declarations.

Idem.

> +@item @code{system}
> +The name of the corresponding system as defined in the @code{(gnu
> +packages bootstrap)} module.

The other items are a sentence.  Here I am missing the verb.

LTGM.

Cheers,
simon